Subject: RE: [USR-TC] Anybody have v.92 working yet?

From: [email-masked]
Date: Wed, 20 Feb 2002 17:31:40 +0000

In order to get the new V.92 capable code for the TNTs you also need a
support contract from Lucent. You also have to purchase a hardware and
software support contract as well as purchase the code separately. Don't
quote me but you end up purchasing about 3 separate packages to get the V.92
upgrade. To try and help clear up the confusion out there I have included a
synopsis on the TNT and 3Com V.92 requirments......
The TNT only supports the V.92 code on the following cards:
MultiDSP cards:
TNTV-SL-ADI-C,  TNTP-ADI-S-C, or APX8-SL-96DSP.

These older cards will not support V.92:
TNT-SL-DM48,  TNT-SL-48MOD-S56,  TNT-SL-48MOD-SGL/-S-C,TNT-SL-48MODV3-S-C 

You'll also need to make sure you have at least 32MB flash card.

The 3Com TC1000 supports V.92 on the following cards:
Hiper cardset and above with a HiperARC with 128MB RAM

If you have a valid support contract the V.92 code upgrade is included with
your contract. If you do not have a support contrat I have no clue what the
code costs to purchase??

We support both Lucent and 3Com and like them equally well, while Lucent
beat 3Com to market with V.92, the 3Com V.92 has a much fuller feature set.

-----Original Message-----
From: Charles Sprickman [mailto:[email-masked]]
Sent: Monday, February 18, 2002 10:19 PM
To: Russ Miescke
Cc: [email-masked]
Subject: Re: [USR-TC] Anybody have v.92 working yet?

And Thomas conveniently omitted their competing product, the Ascend/Lucent
TNT boxes.  Those alone count for about 60% or more of the installed base
of dial gear (UUNet, BBN, Earthlink, etc. etc.).

Charles

| Charles Sprickman                  | Internet Channel
| INCH System Administration Team    | (212)243-5200
| [email-masked]                     | [email-masked]

On Mon, 18 Feb 2002, Russ Miescke wrote:

> That is all well and good, but for those of us who purchased the equipment
> recently, it bites to have to pay more for what we are still paying off.
> Also, once you find out what is going to cost, you may be singing a
> different tune.  I sure am.
>
> Russ Miescke
> Power Web Connect
>
>
> ----- Original Message -----
> From: "Scott Trautman" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, February 18, 2002 2:58 PM
> Subject: RE: [USR-TC] Anybody have v.92 working yet?
>
>
> > You know, for all the anger and bitterness out there from customers,
> Thomas
> > (on the other side of the fence) makes quite a bit of sense.
> >
> > I know for my part, having now gotten, what, like 4 years worth of use
out
> > of my DSP's/ARC's, 6 years including quads, NetserverPRI's,
> > that they're long since bought and paid for. And I expect they'll
continue
> > to run for years to come.
> > And the fact that I'm now NOT on equipment change #4, is worth something
> as
> > well. Real glad I didn't
> > stick with Ascend (2 months). Real glad I didn't stick with Livingston
(6
> mo
> > of hell in '96). So, picked the right horse, even though
> > I definately want to shoot the horse sometimes, mostly related to
> > support/software kinds of issues, NOT
> > the product itself, which I all too often forget.
> >
> > That, though, being said before I get the complete picture on what it's
> all
> > going to cost to upgrade--
> > Sure, I expect it's going to cost me something. And, you know, I think
I'm
> a
> > reasonable person when it comes to such things;
> > if it's obnoxious, well, then it is. If it's reasonable, I'll probably
> buy.
> >
> > Can anyone still make it "real simple" as to what this upgrade will
cost?
> I
> > get fatigued by the umpteen
> > pager 9 words where 1 would do; some kind of chart, picture, you know,
for
> > me, bein' simple an' all...:^)
> >
> > SMT
> >
> > Scott M. Trautman
> > Global Dialog Internet
> > 2810 Crossroads, STE LL2
> > Madison WI 53718
> >
> > _______________________________________________
> > USR-TC mailing list
> > [email-masked]
> > http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
> >
>
>
> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc

---

From: Stephen Amadei <[email-masked]>
Date: Wed, 20 Feb 2002 20:20:10 +0000

I will admit we don't like Commworks idea of requiring us to have
a support contract, but we can live with that...

What burns me is that Commworks is happy to drag their feet while our
frigging support contracts run out.  We started a new support contract
last April, as Commworks announced the V.92 software would be available in
the Fall of 2001.  We figured by purchasing the contract, we would have
time to get used to the glitches in the newer code, and still have 6
months of support contract to fix bugs that _will_ come up.

Well, now it is nearly the end of February and if we get the V.92
tomorrow, we will get a little over a month of bug fixes before the
support contract runs out... then Commworks expects us to fork over more
money.  If Commworks wants to play this waiting game, then I want the
goddamn support contract extended.

My next problem is that Commworks takes the support money, and then when I
call the support number I get handed off to this stupid website run by the
NetSCCI company.  One day TCS 4.3 is available.  Next day it's not.  I can
access the file if I go to one page, the other page is a tease, and I'm
told I need a support contract.

I expected Cadillac service, as 3Com sells services/products with Cadillac
prices... not this Mickey-mouse Yugo NetSCCI organization.

					----Steve
Stephen Amadei
Dandy.NET!  CTO
Atlantic City, NJ

---

From: Ed Taylor <[email-masked]>
Date: Mon, 25 Feb 2002 18:01:44 +0000

Someone on the list mentioned that it was approx $750 for v.92 upgrade
per chassis. Boy were they off. Come to find out it is more like $2700
per chassis. Not to mention you also must upgrade to all HIPER. Hiper
DSP, Hiper ARC (128Ram and 16Flash) and Hiper NMC.

This is just plain ludicrous. 3com once again has shown their lack of
concern or care for their customers. Their business model is 'soak the
customer for all you can now because we may not be here tomorrow'... and
3com with this sort of customer treatment I can assure you that you
won't be here tomorrow.

Tom Goodman (3com)and Adam Strojny (Source Technology) wished to speak
with me offlist (which is why I didn't post for the last few days about
the subject)... After speaking to them I realized that all they wanted
to do was try to sell me on 'The Deal'. Nothing amazing... Same old
shit. Well... I for one am tired of always being sold with 'New Deals'
and 'New Bundles'. Every time you turn around you have 3com saying "Oh
but look we have this fabulous 'New Bundle' to sell you... 'A Deal' you
just can't beat" while they jack up their Retail to make it more
enticing (who in their right mind would pay over $5000 for an NMC
card?). For one their Retail is un-realistic, two their price has not
went down with the market changes as other equipment vendors prices
have, and three they want to charge you for any type of support now when
it used to be much different when it was USR (USR cared and showed their
support for their products but 3com's memory seems to be failing them).
It's just plain stupid for any ISP to continue with 3com at this point.

Unless something changes VERY soon I for one will be urging any and all
ISP's to go elsewhere.

--
Edgar D. Taylor
President/CEO
FIRST USA Inc.
Voice: (800)716-6190
Email: [email-masked]
Web: www.1st.net
--

---

From: WayneG <[email-masked]>
Date: Mon, 25 Feb 2002 21:53:19 +0000

Ed, can you please specify what the $2700 cost is for?

    We have one chassis with (2) DSP cards, and our HiPer-ARC (16/128) and
HiPer-NMC (16/16) have sufficient memory to install v92.

    Also, we are looking for a software-only service contract, if that is
what is required for the upgrade.

The question is, are there additional charges for the v92 upgrade?  Or does
your $2700 include hardware upgrades or repair contracts as well?

    -Wayne